<?php
declare(strict_types=1);

/**
 * The identity portion of the <header> for the "department" header variation
 *
 * This file can be overridden in the child theme.
 * @since 1.0.0
 */
?>
<nav class="utility-nav utility-nav--department">
  <div class="utility-nav__container">
    <?php echo aux_header_utility_back(); ?>
    <div class="utility-nav__right">
      <?php
        echo aux_header_utility_ctas();
        echo aux_header_utility_persona();
        echo aux_header_utility_quicklinks();
      ?>
    </div>
  </div>
</nav>
